请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

四大美女 为何IPHONE5 DJIGO 不能更新了

 0
手机看帖 10 778
四大美女 为何IPHONE5 DJIGO 不能更新了  提示和设备不兼容,看到简介 居然这一版更新 不支持IPHON5了?这还能不能好好玩耍了~~我两个OSMO 两个飞机,经常一边飞 一边用OSMO拍延时,。难道因为个软件还要换手机?有点太黑了吧
评论
上传
你需要登录之后才能回帖    登录 | 注册
jjdream  Phantom 4 Pro+ V2.0认证用户 2016-11-29 2#
aaaaaaaaaaaaaaaaaaaaaawaasdw
随风飘舞  Phantom 3 Professional认证用户 2016-11-29 3#
确实现实问题,我们该怎么解决
秋香  超级版主 2016-11-29 4#
楼主您好,iPhone 5不在我们支持列表内的哦,硬件比较老的设备,在使用上可能会有一些不好的体验,不过为了顺应大家的需求,下一个版本我们会开放下载权限给iPhone 5等其他不在支持列表内的设备,请您耐心等待
Nick_灏宸  Phantom 4认证用户 2016-11-29 5#
6S下载新版一直提示网络不可用,请检查…
chengong2664  Mavic Air认证用户 2016-11-29 6#
Nick_灏宸 发表于 2016-11-29 19:48
6S下载新版一直提示网络不可用,请检查…
哪个版本?3.1吗
Nick_灏宸  Phantom 4认证用户 2016-11-29 7#
额,是的,ios好像还没有出4,但是3.1连不上网是什么鬼...ipad好像没问题..
chengong2664  Mavic Air认证用户 2016-11-29 8#
Nick_灏宸 精灵4 发表于 2016-11-29 20:23
额,是的,ios好像还没有出4,但是3.1连不上网是什么鬼...ipad好像没问题..
会不会是app store有时候抽风,我经常遇到不能更新的情况
楼主  Osmo认证用户 2016-11-29 9#
秋香 超级版主 发表于 2016-11-29 19:19
楼主您好,iPhone 5不在我们支持列表内的哦,硬件比较老的设备,在使用上可能会有一些不好的体验,不过为了顺应大家的需求,下一个版本我们会开放下载权限给iPhone 5等其他不在支持列表内的设备,请您耐心等待
可是我升级到IOS10.1.1 一直以来很流畅啊  用来控制OSMO完全没问题  希望DJI升级软件别抛弃老手机 这些手机也就是用来控制设备足矣
秋香  超级版主 2016-11-30 10#
Nick_灏宸 精灵4 发表于 2016-11-29 20:23
额,是的,ios好像还没有出4,但是3.1连不上网是什么鬼...ipad好像没问题..
您查看一下您的网络情况,现在是否能正常使用呢?
秋香  超级版主 2016-11-30 11#
Nick_灏宸 精灵4 发表于 2016-11-29 20:23
额,是的,ios好像还没有出4,但是3.1连不上网是什么鬼...ipad好像没问题..
IOS4.0我们会尽快上线的,您请耐心稍待。
已累计飞行28608米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表